MySQL 5.1.44 mit InnoDB Plugin

Aber der Version 5.1.44 des MySQL-Servers wird das InnoDB Plugin in der Version 1.0.6 mit ausgeliefert. Falls man also in den früheren Versionen das Plugin händisch eingespielt und konfiguriert hat. Muss man die Konfiguration in der my.cnf ändern.
Die Einstellung ignore_builtin_innodb sollte auskommentiert werden, ansonsten bekommt man folgende Fehlermeldung beim Zugriff auf den Tabelleninhalt einer InnoDB-Datenbank:
[ERROR] Can’t open shared library ‚ha_innodb.so‘ (errno: 0 API version for STORAGE ENGINE plugin is too different)

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.